Subject: [os2genau_digest] No. 1136
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 3 Jul 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 02 July 2005
 Number  1136
**************************************************

Subjects for today
 
1  Re:  Java 142, AOI and Aggressive shutdowns : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  Java 142, AOI and Aggressive shutdowns : Gavin Miller <gmi12896 at bigpond dot net dot au>
3  Re:  Partition corruption : Alan Duval <amoht at tpg dot com dot au>
4  Re:  Partition corruption : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sat, 02 Jul 2005 15:24:39 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  Java 142, AOI and Aggressive shutdowns

Well it seems no-one plays with AOi.  That's OK.  Since the same thing 
happened with Povray today, I thought I'd do some digging.

I think I may have found the cause. APM.  In particular APM.SYS.  Since 
nothing went wrong in Win2k with the same java setup, it had to be 
something in Ecs.  Hunting around, I found a package on hobbes for VIA 
chipsets (which I have and is supported) with updated apm files.

So far all seems to be working like it should.  I'll keep testing though.

Cheers
G

Gavin Miller wrote:

> Hi All,
>
> I don't s'pose any one out there has been playing with Art Of 
> Illusion; a java 3d rendering program?  I been having some trouble 
> with my system powering off when it comes to rendering a scene.  I 
> conceed that 3d renderers are system intensive, but I don't concider 
> what I've got to be so low spec that it chucks a fit and dies.  What 
> I've got is:
>
> Athlon XP 2700+ (2.1 Ghz)
> 256 Mb (pc2700)
> 8x AGP
> ATI Radeon 9600 Pro 256Mb
> Innotec Java 1.42 on Ecs 1.1
> 35 Gig partition where Aoi runs (84.5% free)
>
> Any ideas?
>
> Cheers
> G
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 02 Jul 2005 15:48:21 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  Java 142, AOI and Aggressive shutdowns

Spoke too soon  :'(

Bugger

>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 02 Jul 2005 19:40:25 +0100
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Partition corruption

Ed Durrant wrote:

>>
> Another option may be to buy a low cost PCI EIDE adapter card install 
> it, disable the EIDE controller on the motherboard and run from the 
> EIDE card.  This would work if the problem being cause by tightening 
> the case is affecting the onboard EIDE controller or cables from it to 
> your drives.
>
Hi Ed,

Can 3 HD's  and a DVD RW be run from a PCI EIDE adapter?
How does one disable the EIDE controller on the motherboard? Looking at 
the motherboard layout in the manual for my ASUS P3V133 board I can 
find  no mention of an EIDE controller. 

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 02 Jul 2005 19:59:20 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  Partition corruption

Alan Duval wrote:

> Can 3 HD's  and a DVD RW be run from a PCI EIDE adapter?

Usually.

> How does one disable the EIDE controller on the motherboard? Looking 
> at the motherboard layout in the manual for my ASUS P3V133 board I can 
> find  no mention of an EIDE controller.
> Regards,

Hi Alan,

Your BIOS options *may* have an entry similar to that on a friend's ASUS 
CUSI-M motherboard. That one has a "Chip Configuration" page which 
includes an entry for "Onboard PCI IDE Enable". the default entry is 
"[Both]". The available options are [Both], [Primary],[Secondary] and 
[Disabled].
You may have some options "off" the bottom of some menus, with a 
scroll-bar available!

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------